Development > Linux Lite Software Development

A question for LL 3.6 - 3.8 users

(1/2) > >>

kpanic:
Hi,

I'm writing a small desktop plugin app for LL and I have a question for LL 3.6 and 3.8 users.
(I guess there is no 3.7 version...)

If you are using either version, can you please run the terminal command:

--- Code: ---cat /etc/lsb-release
--- End code ---
and post the output here? Thank you in advance!

elelme:
kpanic, I am on 3.8, and my readout is thus:
 
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=16.04
DISTRIB_CODENAME=xenial
DISTRIB_DESCRIPTION="Linux Lite 3.8"

Hope this helps!

kpanic:
Thank you @elelme !

newtusmaximus:
HPDC7700p Desktop

-Desktop:~$ cat /etc/lsb-releaseDISTRIB_ID=Ubuntu
DISTRIB_RELEASE=16.04
DISTRIB_CODENAME=xenial
DISTRIB_DESCRIPTION="Linux Lite 3.6"

bitsnpcs:
Hello @kpanic ,
it is outside of your requested info, in case it is useful the results for LL 3.2 are


--- Code: ---DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=16.04
DISTRIB_CODENAME=xenial
DISTRIB_DESCRIPTION="Linux Lite 3.2"
--- End code ---

Navigation

[0] Message Index

[#] Next page

Go to full version